WhatsApp deja de funcionar en dispositivos Android más antiguos

ILUSTRACIÓN - En los dispositivos Android más antiguos ya no se puede utilizar Whatsapp. Foto: Zacharie Scheurer/dpa
ILUSTRACIÓN - En los dispositivos Android más antiguos ya no se puede utilizar Whatsapp. Foto: Zacharie Scheurer/dpa

Hubo un tiempo en que Google asignaba a sus versiones de Android nombres de golosinas: Ice Cream Sandwich fue, por ejemplo, el elegido para los sistemas operativos Android 4.0 a 4.0.4. Son precisamente estas versiones, y naturalmente todas las anteriores a estas, a las que WhatsApp ha dejado de dar soporte desde 1 de noviembre.

Tal y como explica la filial de Facebook en sus páginas de soporte, desde esa fecha la aplicación de mensajería solo funciona en los móviles y tabletas Android que tengan instalado al menos Android 4.1 (Jelly Bean).

Sin embargo, esto solo debería afectar a muy pocos usuarios. Los dispositivos Android que han dejado de ser compatibles con WhatsApp son móviles que salieron al mercado en 2011 o 2012, por lo que ya tienen una buena decena de años.

En "Ajustes/Acerca del teléfono" se puede comprobar si el dispositivo está ejecutando Android 4.0.4 o anterior. Si se dispone de una copia de seguridad de su historial de chat se la puede exportar a un dispositivo más nuevo para poder seguir usando WhatsApp.

dpa